.version.rich /* version checker */
{
	color: #0000E4;
	background-color: #B137D2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: -20px;
}

#pu2192
{
	width: 0.01px;
	padding-bottom: 86px;
	margin-left: -100px;
}

#u2192
{
	z-index: 44;
	height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u2192-bw
{
	z-index: 44;
}

#u2203
{
	z-index: 45;
	width: 59px;
	position: fixed;
	top: 13px;
	left: 50%;
	margin-left: -480px;
}

#u2197-4
{
	z-index: 47;
	width: 39px;
	min-height: 52px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 26px;
	left: 50%;
	margin-left: 425px;
}

#u2197-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	margin: 0px 0px 0px 425px;
}

#u2198-4
{
	z-index: 51;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 326px;
}

#u2198-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 326px;
}

#u2200-4
{
	z-index: 55;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 365px;
}

#u2200-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 365px;
}

#u2197-4:hover p,#u2198-4:hover p,#u2200-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

#u2201
{
	z-index: 43;
	width: 950px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
}

#pu2189-8
{
	width: 0.01px;
	margin-top: 4px;
}

#u2189-8
{
	z-index: 13;
	width: 94px;
	min-height: 85px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 702px;
}

#u2202-14
{
	z-index: 21;
	width: 134px;
	min-height: 99px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 796px;
}

#u2189-2,#u2202-2
{
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u2189-4,#u2189-6,#u2202-4,#u2202-6,#u2202-8,#u2202-10,#u2202-12
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2191-4
{
	z-index: 35;
	width: 528px;
	min-height: 103px;
	color: #CBCFD1;
	line-height: 72px;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u2188-4
{
	z-index: 39;
	width: 46px;
	min-height: 42px;
	color: #CBCFD1;
	line-height: 36px;
	font-size: 30px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,2,44);
	-ms-transform: matrix(0,-1,1,0,2,44);
	-o-transform: matrix(0,-1,1,0,2,44);
	transform: matrix(0,-1,1,0,2,44);
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 18px;
}

#u2195
{
	z-index: 12;
	width: 950px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	margin-top: 8px;
	position: relative;
}

#u2193
{
	z-index: 11;
	width: 909px;
	height: 512px;
	border-style: none;
	border-color: transparent;
	margin-left: 21px;
	margin-top: 27px;
	position: relative;
	background: #FFFFFF url("../images/rich1-u2193-fr.jpg") no-repeat center center;
	background-size: contain;
}

#slideshowu2327
{
	z-index: 59;
	width: 0.01px;
	height: 467px;
	margin-left: 19px;
	margin-top: 17px;
	position: relative;
}

#u2330
{
	position: absolute;
	width: 910px;
	height: 467px;
	background-color: transparent;
}

#u2330popup
{
	z-index: 60;
}

#u2339
{
	z-index: 61;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2399
{
	z-index: 63;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2427
{
	z-index: 65;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2441
{
	z-index: 67;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2455
{
	z-index: 69;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2469
{
	z-index: 71;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2483
{
	z-index: 73;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2497
{
	z-index: 75;
	width: 910px;
	height: 467px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2370-4
{
	position: absolute;
	width: 34px;
	min-height: 84px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 84px;
	font-size: 60px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 200;
	top: 179px;
	left: 6px;
}

#u2370-4popup
{
	z-index: 77;
}

#u2328-4
{
	position: absolute;
	width: 33px;
	min-height: 84px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 84px;
	font-size: 60px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 200;
	top: 179px;
	left: 846px;
}

#u2328-4popup
{
	z-index: 81;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu204
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 34px;
}

#u204,#u204-bw
{
	z-index: 2;
	height: 104px;
}

#u3638
{
	z-index: 3;
	padding-bottom: 33px;
}

#u3638_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	left: -100px;
}

#u205-4
{
	z-index: 4;
	width: 350px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 47px;
}

#u3671
{
	z-index: 8;
	width: 38px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 881px;
}

#u3685
{
	z-index: 9;
	width: 32px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 939px;
}

#u3685:hover
{
	margin: 37px -10000px 0px 0px;
}

#u3699
{
	z-index: 10;
	width: 40px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 990px;
}

#u3671:hover,#u3699:hover
{
	margin: 34px -10000px 0px 0px;
}

#u3638-bw
{
	z-index: 3;
	height: 71px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

